body {
    background-image: url("background2.png");
    background-color: #FFFFFF;
    color: #FFFFFF;
    font-family: Lobster, Permant-maker, sans-serif;
}

*(box-sizing: border-box;)

header {
    height: 175px;
    padding-top: 30px;
    padding-left: 3em;
    background-color: #369026;
    color: #FFFFFF;
    background-position: right;
}

h1 {
    background-color: #369026;
    color: #FFFFFF;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 3em;
    padding: 0.25em;
}

main {
    color: #000000;
    background-color: #7C7C7C;
    padding-top: 1px;
    padding-right: 20px;
    padding-bottom: 20px;
    display: block;
    border: 10px solid #494949;
    box-sizing: border-box;
    /*border:1px solid black;*/
}

img {float: left;}

nav {font-weight: bold;
    font-size: 120%;
    float: none;
    width: auto;
    text-align: center;
    padding: 0.5em; 
    
}

a{
    color: white;
}
nav a {
    text-decoration: none;
}

nav a:link { 
    /*color: #06664D;
    background-color: #70DBDB;*/
}

nav a:visited {
    color:#000000;
}

nav a:hover {
    color:#FFFFFF;
}

nav li


h2 {
    color: #CCCCCC;
}

ul {
    
}

dt {
    color: #00664D;
}

/*footer {
    color: #000000;
    background-color: #FFFFFF;
    padding-top: 1px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
    margin-left: 190px;*/
}

#ban {
    width: auto;
    height: auto;
}

table {border: 5px solid black; 
    border-collapse: collapse;
}

td { 
    border: 5px #006600 nth-of-type #ECF9EC; 
    
}

th { 
    border: 5px #006600;
}

label { float: left;
    display: block;
    align: right;
    width: 125px;
    padding: right 2em;
}

input{ display: block;
    margin: bottom 20px;
}

text area{ display: block;
    margin-bottom: 20px;
}

input[type="submit"]{
    width: 135px;
    margin: left
}

#gallery {
    
}

#contact { font-size: 90%; }

#wrapper {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    background-color: #0C5442;
    background-image: linear-gradient(to bottom right, #FFFFFF, #0C5442);
    min-width: 900px;
    max-width: 1000px;
    box-shadow: 4px 4px 4px #133926;
    border: 1.5pt solid #003300;
}

#contact {font-size: 90% }
#mobile {display: none; }
#desktop {display: inline; }

@media only screen and (max-width: 64em) {

     body { margin: 0;
           background-color: #FFFFFF; }
     #wrapper {min-width: 0;
               width: auto;
               box-shadow: none;
               border: none; }
     header {padding-top: 0.5em;
              padding-bottom: 0.5em;
              padding-left: 0;
              height: auto; }
    h1 {letter-spacing: 0.1em; }
    main {margin-left: 0; }
    nav {float: none;
           width: auto;
           text-align: center;
           padding: 0.5em; }
    nav li {display: inline;
          padding: 0.25em 0.75em; }
    #herohome, #heroboard, #trainingboard { margin-left: 0; height: 200px; }
    footer {margin-left: 0; }
}

@media only screen and (max-width: 37.5em) {
    main {margin-left: 1em;
          margin-right: 1em;
          padding-top:0.1em
          padding-bottom: 0.1em;
        font-size: 90%}
    h1 {font-size: 2em; }
    nav {padding: 0em; }
    nav li {display: block;
        margin: 0px;
        border-bottom: 5px solid black; }
    nav a:link {display: block; }
    #herohome, #heroboard, #trainingboard { background-image: none;
    height: 0px; }
    footer {margin-left: 0; }
}